Wsparcie » Instalacja » błąd aktualizacji (uprawnienia plików)

  • madaffakiren

    (@madaffakiren)


    Cześć, mam problem z aktualizacją wordpressa, wyskakuje mi błąd, że nie mogę skopiować pliku wordpress/wp-login.php, sprawdziłem uprawnienia, były ustawione na 644, zmieniłem na 755, puściło, kolejny plik, który nie chciał się wypakować to /wp-content/upgrade, z 750 zmieniłem na 755 i puściło, z kolejnymi plikami tak robiłem, ale w końcu wyskoczyła 500tka i strona padła. Dodam, że 3 firmy niegdyś zajmowały się tą stroną i coś pozmieniali, wiele plików/folderów ma uprawnienia 750/640/644, problemem na pewno są te złe wartości, które nie przepuszczają aktualizacji. Pytanie, jakim plikom/folderom nadać wyższe uprawnienia w celu poprawnego zaktualizowania wordpressa i czy jest różnica między 750, a 755?

    Pobieranie aktualizacji z https://downloads.wordpress.org/release/pl_PL/wordpress-5.9.3.zip…
    
    Poprawność wordpress-5.9.3.zip nie mogła zostać zweryfikowana z powodu braku sygnatury.
    
    Rozpakowywanie aktualizacji…
    
    Nie można było skopiować pliku.: wordpress/wp-login.php
    
    Instalacja nie powiodła się.

    //dodam jeszcze, że wtyczki również nie chcą się zaktualizować

  • Temat ‘błąd aktualizacji (uprawnienia plików)’ jest zamknięty na nowe odpowiedzi.